@charset "UTF-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
}
body {
    box-sizing: border-box;
}
.wrapper {
    margin: 0;
    padding: 0;
}
img {
    height: auto;
}
ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}
a,
a:hover {
    text-decoration: none;
    color: #000;
}
.maxWidth {
    max-width: 1024px;
    width: 100%;
    position: relative;
    margin: 0 auto;
}
#headEspecial {
    position: relative;
    height: 80px;
    box-sizing: border-box;
    background-color: #37629D;
}
#headEspecial span a {
    position: absolute;
    display: block;
    color#fff !important;
}
#headEspecial .logo1 a {
    background: transparent url(img/logo1.svg) no-repeat bottom left;
    background-size: 117px;
    top: 20px;
    left: 10px;
    width: 130px;
    z-index: 100;
    height: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-align: left;
}
#headEspecial .logo1 strong {
    color: #fff;
}
#headEspecial .logo2 a {
    background: transparent url(img/logo2.png) no-repeat top right;
    top: 14px;
    right: 10px;
    width: 110px;
    height: 43;
    text-indent: -10000px;
}
#headEspecial .social ul{
    display:inline-block;
    margin-top: 25px;
}
#headEspecial .social ul li{
    float: left;
    margin: 0 8px;
}
#headEspecial .social ul li a{
    width: 25px;
    height: 25px;
    text-indent: -9999em!important;
    display: block;
}
#headEspecial .social ul li.fb a {
    background: url("img/sprite-foot.svg") no-repeat scroll  6px -29px;
    background-size: 100px;
}
#headEspecial .social ul li.tw a {
    background: url("img/sprite-foot.svg") no-repeat -22px -28px;
    background-size: 100px;
}
#headEspecial .social ul li.gplus a {
    background: url("img/sprite-foot.svg") no-repeat -49px -28px;
    background-size: 100px;
}

.mainImg {
    width: 100%;
}
.maxWidth {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
* {
    box-sizing: border-box;
}
.wrapper {
    font-family: 'Open Sans', sans-serif;
    color: #5d5d5d;
}
#contentEspecial {
    width: 100%;
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 20px;
}
#contentEspecial p {
    line-height: 28px;
    margin: 0 0 20px;
    font-size: 16px;
}
#contentEspecial p {
    text-align: left;
}
.aperturaMicro {
    width: 100%;
    background: url(img/back.jpg) no-repeat center center;
    background-size: cover;
    height: 640px;
    margin: -30px auto 50px auto;
}
h1 {
    font-family: 'Arvo', serif;
    font-size: 42px;
    font-weight: normal;
    color: #37629D;
    padding: 15% 20px 0px 20px;
    text-align: left;
}
h1 span{
    font-size: 22px;
    display: block;
}
#contentEspecial a {
    color: #1a68a9;
}
h2:before {
    content: '';
    display: block;
    width: 20%;
    height: 5px;
    background-color: #ec589e;
    margin: 30px 0px;
}
h2 {
    text-align: left;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 0 18%;
    width: 54%;
    color: #37629D;
}
h3 {
    font-family: 'Arvo', serif;
    color: #37629D;
    font-size: 38px !important;
    font-weight: 900;
    text-align: center;
    margin: 70px auto;
}
#contentEspecial a {
    text-decoration: underline;
}
.lista1{
    margin-top:60px;
}
.videoMicro {
    margin: 30px 0px;
}
.textCorto {
    max-width: 680px;
    width: 100%;
    margin: 0 auto;
}
#contentEspecial .imgleft,
#contentEspecial .imgRight {
    width: 49%;
    height: auto;
    margin: 60px 0px;
}
#contentEspecial .imgleft {
    float: left;
    margin: 40px 20px 20px 0px;
}
#contentEspecial .imgRight {
    float: right;
    margin: 40px 0px 20px 20px;
}
.lista1 li,
.lista1 ul {
    clear: both;
    overflow: hidden;
}
.lista1 li{
    margin-top:60px;
}
.lista1 img.left{
    width:50%;
    float: left;
    margin-right: 22px;
    padding-bottom: 22px;
}
.lista1 img.right{
    width:50%;
    float: right;
    margin-left: 22px;
    padding-bottom: 22px;
}
#contentEspecial  .lista1 a{
    color: #EC589E;
    text-decoration: none;
}
/*
.lista1 p,
.lista1 img {
    width: 49.7%;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    direction: ltr;
    font-size: 0px;
}*/
.lista1 p {
    padding: 0 0 12px;
}
.lista1 strong {
    display: block;
    color: #EC589E;
    font-family: 'Arvo', serif;
    font-size: 24px;
    padding-bottom: 40px;
}
blockquote {
    clear: both;
    display: block;
    margin: 100px auto;
    text-align: center;
    font-size: 32px;
    font-family: 'Arvo', serif;
    padding: 30px 100px;
    position: relative;
    z-index: 10px;
    background: url(img/quotes.svg) no-repeat center center;
    background-size: auto 100%;
}
.destacadoMicro {
    background-color: #37629D;
    color: #fff;
    padding: 50px 0px;
    margin-top: 60px;
}
.destacadoMicro li:before {
    border: 1px solid #fff;
    color: #f7bcd8;
    border-radius: 50%;
    padding: 10px;
    text-align: center;
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    top: 20px;
    left: 0;
}
.destacadoMicro li:first-child:before {
    content: '1';
}
.destacadoMicro li:last-child:before {
    content: '2';
}
.destacadoMicro h3 {
    color: #fff;
    margin: 30px auto 60px!important;
}
.destacadoMicro p {
    margin: 20px 0 40px!important;
}
.destacadoMicro ul {
    padding: 20px;
    margin-top: 40px;
}
.destacadoMicro ul li {
    width: 45%;
    display: inline-block;
    padding: 20px 80px;
    vertical-align: top;
    position: relative;
    padding-left: 50px;
    text-align: left;
}
.linkEspecial {
    color: #fff;
    display: inline-block;
    background-color: #ec589e;
    border-radius: 20px;
    padding: 10px 20px;
    margin: 0 auto !important;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}
.numeros{
    margin:60px auto;
}
.numeros ul{
    display: inline-block;
}
.numeros ul li{
    width: 20%;
    float: left;
    padding: 15px;
    text-align: left;
}
.numeros ul li .line{
    margin: 16px 0 22px;
    width: 60%;
    height: 1px;
    display: block;
    border-bottom: 4px solid #ec589e;
}
.numeros ul li strong{
    font-family: 'Arvo', serif;
    font-size: 70px;
    height: 80px;
    display: block;
}
.numeros ul li strong span{
    font-size: 22px;
}
.numeros ul li strong.s46{
    font-size: 46px;
    line-height: 36px;
    padding-top: 12px;
}
.numeros ul li strong.s38{
    font-size: 38px;
    line-height: 33px;
    padding-top: 9px;
}
.numeros ul li strong.s56{
    font-size: 56px;
    padding-top: 8px;
}
#footEspecial {
    margin: 100px auto 0 auto;
    text-align: center;
    padding-bottom: 50px;
    clear: both;
    background-color: #37629D;
    color: #fff;
    padding: 30px 0px;
}
#footEspecial ul li {
    display: inline-block;
    margin: 0px;
    width: 60px;
    height: 60px;
    padding: 5px;
    vertical-align: bottom;
}
#footEspecial ul li a {
    display: block;
    width: 100%;
    height: 100%;
}
#footEspecial ul li a {
    border: 1px solid #fff;
    display: block;
    text-decoration: none;
}
#footEspecial h4 {
    background: url("img/sprite-foot.png") no-repeat scroll center top / 250px auto rgba(0, 0, 0, 0);
    background: url("img/sprite-foot.svg") no-repeat scroll center top / 250px auto rgba(0, 0, 0, 0);
    box-sizing: border-box;
    height: 62px;
    margin: 20px auto;
    text-indent: -10000px;
    display: block;
}
#footEspecial ul li.fb a {
    background: url("img/sprite-foot.svg") no-repeat scroll 13px -52px;
}
#footEspecial ul li.tw a {
    background: url("img/sprite-foot.svg") no-repeat -37px -52px;
}
#footEspecial ul li.gplus a {
    background: url("img/sprite-foot.svg") no-repeat -87px -52px;
}
#footEspecial ul li.whatsapp a {
    background: url("img/sprite-foot.svg") no-repeat scroll -138px -52px;
}
#footEspecial ul li.whatsapp {
    display: none;
}
#footEspecial h5,
#footEspecial h6,
#footEspecial h7 {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 16px;
    margin: 0px;
}
#footEspecial h7 {
    margin-top: 30px !important;
    display: inline-block;
    font-size: 14px;
    background: url(img/factoria.svg) no-repeat center left;
    padding-left: 20px;
}
@media all and (max-width: 768px) {
    h1,
    h2 {
        width: 100%;
        padding: 0 20px;
        margin-left: 0;
        text-align: center;
    }
    h2:before {
        margin: 30px auto;
    }
    h1 {
        padding-top: 5%;
    }
    .aperturaMicro {
        height: 440px;
        margin: -30px auto 50px auto;
    }
    .lista1 p,
    .lista1 img {
        width: 100%;
        display: block;
        direction: ltr;
    }
    .lista1 img.left,
    .lista1 img.right {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-left: 0;
    }
    .lista1 li:nth-child(2),
    .lista1 li:nth-child(4),
    .lista1 li:nth-child(6) {
        direction: ltr;
    }
    .destacadoMicro ul li {
        width: 100%;
    }
    .numeros ul li {
        width: 96%;
    }
    .numeros ul li strong {
        height: 65px;
    }

}
@media all and (max-width: 640px) {
    #headEspecial .social{
        display: none;
    }
    .aperturaMicro {
        height: auto !important;
        padding-bottom: 20px;
    }
    #footEspecial ul li.whatsapp {
        display: inline-block !important;
    }
    h3 {
        font-size: 26px !important;
    }
}
@media all and (max-width: 480px) {
    h1 {
        font-size: 32px;
    }
    blockquote {
        padding: 30px 20px;
        margin: 50px auto;
    }
    h3 {
        margin: 50px auto;
    }
}
@media all and (max-width: 360px) {
    #contentEspecial .imgleft,
    #contentEspecial .imgRight {
        width: 100%;
        height: auto;
        margin: 20px auto;
    }
    #headEspecial span a {
        position: relative;
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    blockquote {
        font-size: 24px;
        background-size: 100% auto;
    }
    #headEspecial .logo1 a {
        text-align: center;
    }
    h1 {
        padding-top: 30px;
    }
    #headEspecial {
        height: 110px;
    }
    #headEspecial .logo1 a,
    #headEspecial .logo2 a {
        background-position: center;
        right: 0;
        top: 0;
        left: 0;
        bottom: 0;
    }
    #headEspecial .logo1 a {
        background-position: bottom center;
        margin-top: 10px;
    }
    #headEspecial .logo2 a {
        height: 85px;
    }
    h1 {
        font-size: 28px !important;
    }
    h3 {
        font-size: 24px !important;
    }
}
@media all and (max-width: 640px) {
    #contentEspecial {
        padding: 0px 10px;
    }
}